Keyword

K2 Potential Upgrade Issue (Joomla 3.10 to Joomla 4.26)

More
5 days 22 hours ago #180713 by Aneel
I want to upgrade from Joomla 3.10 to Joomla 4.26. However, the pre-update check gives me two errors. It says there is a potential upgrade issue with two K2 plugins:

System - K2
User - K2

How can I rectify this? Please help. 

Please Log in or Create an account to join the conversation.


Powered by Kunena Forum